Announcement

Collapse
No announcement yet.

Warning: fetch_template() calls ....

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Warning: fetch_template() calls ....

    Can anyone help me out with this error... see www.huntamerica.com/forum

    Warning: fetch_template() calls should be replaced by the vB_Template class in [path]/includes/functions.php on line 3895

  • #2
    Re-upload functions.php

    Comment


    • #3
      Originally posted by Ak Worm View Post
      Re-upload functions.php
      its loaded up and i reloaded it... still the same error exists

      Comment


      • #4
        Thats because there is nothing wrong with the file, so re-uploading it will not have any effect.

        The message means that you have some 3.x code running somewhere, most likely a modification. You need to disable that mod.

        BTW, I just visted your forum (as a guest) and dont see that error.
        Baby, I was born this way

        Comment


        • #5
          Paul, I disabled my blogs that was working with version 3.8 and now my vbulletin 4.0 is working as it should be from what I can tell.

          I assume that I can no longer use the v bulletin 2.0.2 blogs with v bulletin version 4.0

          Comment


          • #6
            Yes, you can't use it!
            You'll have to use vB4 Suite if you want it

            Comment


            • #7
              Originally posted by ragtek View Post
              Yes, you can't use it!
              You'll have to use vB4 Suite if you want it
              No... the blogs are not that big a deal... not worth the cost of the upgrade from my 3.X license. Will consider it when my license expires in April 2010...

              I would like to know if there is a banner rotation program that is compatible with vbulletin 4.0

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X